// Language codes
language_code_en = "angielski";
language_code_fr = "francuski";
language_code_de = "Niemiecki";
language_code_it = "włoski";
language_code_es = "hiszpański";
language_code_pt = "portugalski";
language_code_da = "duński";
language_code_nl = "niderlandzki";
language_code_no = "norweski";
language_code_sv = "szwedzki";
language_code_ar = "arabski";
language_code_af = "afrykański";
language_code_be = "białoruski";
language_code_bg = "bułgarski";
language_code_ca = "kataloński";
language_code_cs = "czeski";
language_code_eo = "esperanto";
language_code_et = "estoński";
language_code_eu = "baskijski";
language_code_fa = "perski (farsi)";
language_code_fi = "fiński";
language_code_gl = "galicyjski";
language_code_he = "hebrajski";
language_code_hr = "chorwacki";
language_code_ht = "haitański kreolski";
language_code_hu = "węgierski";
language_code_id = "indonezyjski";
language_code_is = "islandzki";
language_code_ko = "koreański";
language_code_la = "łaciński";
language_code_lv = "łotewski";
language_code_lt = "Litewski";
language_code_mk = "macedoński";
language_code_ms = "malajski";
language_code_mww = "hmong";
language_code_pl = "polski";
language_code_ro = "rumuński";
language_code_ru = "rosyjski";
language_code_sk = "słowacki";
language_code_sl = "słoweński";
language_code_sq = "albański";
language_code_sr = "serbski";
language_code_sw = "suahili";
language_code_th = "tajski";
language_code_tr = "turecki";
language_code_uk = "ukraiński";
language_code_ur = "urdu";
language_code_vi = "wietnamski";
language_code_hi = "hindi";
language_code_zh = "chiński";
language_code_zh-Hant = "chiński (tradycyjny)";
language_code_zh-Hans = "chiński (uproszczony)";
language_code_ja = "japoński";
language_code_el = "grecki";
